/****** Object:  Table [dbo].[AccFactorPay]    Script Date: 18/10/2024 06:51:06 ب.ظ ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[AccFactorPayTemp](
	[ID] [bigint] NOT NULL,
	[FactorID] [bigint] NOT NULL,
	[PayValue] [decimal](19, 2) NOT NULL,
	[PayDate] [datetime] NOT NULL,
	[DocItemID] [bigint] NOT NULL,
	[DocHeaderID] [bigint] NOT NULL,
	[UpdateDate] [datetime] NOT NULL,
	[Updater] [bigint] NOT NULL,
	[DeleteDate] [datetime] NOT NULL
) ON [PRIMARY]
GO


